{
  "$schema": "https://schemas.wp.org/trunk/theme.json",
  "title": "lightgreen",
  "version": 2,
  "settings": {
    "color": {
		"palette": [
			{
				"color": "#576637",
				"name": "Accent",
				"slug": "accent"
			},
			{
				"color": "#41474C",
				"name": "Secaccent",
				"slug": "secaccent"
			},
			{
				"color": "#fff",
				"name": "Background",
				"slug": "background"
			},
			{
				"color": "#f5fafd",
				"name": "Fourground",
				"slug": "fourground"
			},
			{
				"color": "#ebf3ff",
				"name": "Secbackground",
				"slug": "secbackground"
			},
			{
				"color": "#000000",
				"name": "primary",
				"slug": "primary"
			},
			{
				"color": "#fff",
				"name": "Secondary",
				"slug": "secondary"
			},
			{
				"color": "#121212",
				"name": "tertiary",
				"slug": "tertiary"
			}
		]
    }
  }
}
